### Method

# Gtk Assistant set_page_title

#### Declaration [src]

    void
    gtk_assistant_set_page_title (
      GtkAssistant* assistant,
      GtkWidget* page,
      const char* title
    )

#### Description [src]

Sets a title for `page`.

The title is displayed in the header area of the assistant when `page` is the current page.

#### Parameters

`page` | `GtkWidget`
| A page of `assistant`.
| The data is owned by the caller of the function.
`title` | `const char*`
| The new title for `page`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.